.nav_bar{
	display:none
}
.nav_bar{
	color: #fff;
	font-size: 14px;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	padding-left: 10px;
	line-height: 40px;
	text-transform: uppercase;
	font-weight:bold
}
.homeLeft{
	width: 400px;
	float:left
}
.homeRight{
	width: 300px;
	float:right
}
.aboutLeft{
	width: 270px; background-color: #ffffff;
	float:left
}
.aboutRight{
	width:435px;
	float:right
}
.clear{
	clear:both
}
.lawyerLeft{
	width: 410px;
	float:left
}
.lawyerRight{
	width: 286px;
	float:right;
	text-align:right
}
.servicesLeft{
	width: 360px;
	float:left;
	text-align: justify;
}
.servicesRight{
	width: 350px;
	float:right;
	text-align:center;
}
.contactLeft{
	width: 250px;
	float:left;
	text-align: left;
}
.contactRight{
	width: 440px;
	float:right;
}
.art-sidebar1 .art-post{
	width:250px;
}
.art-content{
	float:right;
	width:730px;
	margin-right:10px
}
.art-content-layout .art-sidebar1{
	float:left;
	width:250px
}
.callus{
		display:none
}
.gform_wrapper {
  overflow: inherit;
  padding: 5%;
  max-width: 90%;
  border:1px solid #000
}
.gform_wrapper .left_label .gfield_label {
  width: 20%!important;
 font-weight: normal!important;
}
.gform_wrapper .right_label input.medium{
	border:none
}
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium {
  width: 73%;
  padding: 2px 2px 2px 2px;
}
.gform_wrapper .left_label select.medium {
  width: 75%;
}
.gform_wrapper.gf_browser_gecko select {
    padding: 0px 0px 0px;
}
.gform_wrapper textarea.medium {
  height: 50px;
    width: 73.5%;
}
.gform_wrapper .gform_footer.left_label {
  padding: 0px 0 0px 82%;
  height:30px
}
@media only screen and (max-width: 599px) {
/* Navigation Button
-------------------------------------------------------- */
.art-nav-inner{
	display:none!important
}
.nav_bar{
	display:block
}
.nav-button {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 50px;
	height: 35px;
	background: url(images/nav_img.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	border: 0 none;
	border-radius: 5px;
	z-index: 999;
	text-indent: -9999px;
}
.nav-button:hover {
	background:none;
	background: url(images/nav_img.png);
	background-position: center center;
	background-repeat: no-repeat;
	
}
.nav-button.open {
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background-position: center center;
	background-repeat: no-repeat;
}

/* Navigation Bar
-------------------------------------------------------- */
#menu-mobile-menu{
	float: none;
	display: block;
	height: 50px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
	right: 0px;
	top: 40px;
	width: 100%;
	z-index: 998;
	clear: both;
}
#menu-mobile-menu li {
	padding: 0;
	margin: 0;
	display: none;
	width: 100%;
	border-bottom: 1px #fff solid;
	
}
#menu-mobile-menu li a,#menu-mobile-menu li.current-menu-item ul li a,#menu-mobile-menu li.current_page_parent ul li a,#menu-mobile-menu li.current-menu-ancestor ul li  a {
	display: block;
	width: 99%;
	text-decoration: none;
	padding-left:10px;
	color: #fff;
	font-size: 14px;
	text-transform:capitalize;
	font-weight:normal;
	background:#273353;
}
#menu-mobile-menu li a:hover,#menu-mobile-menu li.current-menu-item a,#menu-mobile-menu li.current_page_parent a,#menu-mobile-menu li.current-menu-ancestor a,#menu-mobile-menu li.current-menu-item ul li.current-menu-item a,#menu-mobile-menu li.current_page_parent ul li.current-menu-item a,#menu-mobile-menu li.current-menu-ancestor ul li.current-menu-item a,#menu-mobile-menu li a.active,#menu-mobile-menu li.current_page_parent a:hover, #menu-mobile-menu li.current-menu-item ul li a:hover{
	background:#0096db;
	color:#000
	
}
#menu-mobile-menu li.current_page_parent ul li a{
	/*background: #c4c4c4;	*/
}

#menu-mobile-menu > li:first-child {
	border-top: 1px #fff solid;
}

/* Toggle the navigation bar open  */

#menu-mobile-menu.open { 
	height: auto; 
	padding-top: 0px;
}
#menu-mobile-menu.open li { 
	display: block; 
}

/* Submenus – optional .parent class indicates dropdowns */

#menu-mobile-menu > li:hover > a {
	border-bottom-color: transparent;
}
#menu-mobile-menu li.parent > a:hover {
	background-color:#0096db;
}
#menu-mobile-menu li ul {
	display: none;
	background: rgba(0,0,0,.5);
	border-top: 0 none;
	padding: 0;
	margin:0
}
#menu-mobile-menu li ul a {
	border: 0 none;
	font-size: 13px;
	padding: 0px 4%!important;
	margin:0
}
#menu-mobile-menu li ul li:last-child{
	border-bottom:none
}
#menu-mobile-menu li ul a:hover {
	border-bottom:none
}
#menu-mobile-menu li:hover ul {
	display: block;
	border-top: 0 none;
}
}
@media only screen and (max-width: 979px) {
	img{
		max-width:100%;
		height:auto
	}
	.art-header-wrapper{
		background:#101617
	}
	iframe{
		width:100%!important
	}
	.art-headerobject{
		background-size: auto!important;
		background-size: contain!important;
		position:relative!important;
		margin-left:0!important;
		left:inherit!important;
		top:inherit!important;
		width:100%!important;
		background-repeat:no-repeat
	}
	.art-header-position{
		position:relative
	}
	div.art-header,div.art-headerobject{
		min-height:150px
	}
	
	body{
		min-width:inherit;
		margin:0 auto;
		width:100%
	}
	.art-footer-text,.art-footer-text p{
		text-align:center;
		padding:0
	}
	.nivoSlider{
		width:100%!important
	}
	.aboutLeft,.aboutRight,.lawyerLeft,.lawyerRight,.homeRight,.homeLeft,.servicesLeft,.servicesRight,.contactLeft,.contactRight {
		width:100%;
		float:none
	}
	.faqlist div.art-layout-cell-size2{
		display:block;
		width:100%
	}
	.art-content-layout .art-sidebar1,.art-content,.art-content-layout .art-sidebar2{
		width:100%;
		display:block;
		float:none;
		height:auto!important
	}
	div.art-layout-cell-size2 {
		width: 50%;
		float: left;
	}
	
	.gform_wrapper .left_label select.medium {
		width: 73.5%;
	}	
	.gform_wrapper textarea.medium {
		width: 73%;
	}
}
@media only screen and (max-width: 767px) {
	div.art-logo{
		left:0;
		margin-left:0;
		text-align:center;
		width:100%
	}
	.art-logo-name,.art-logo-text{
		text-align:center
	}
	.art-content-layout-row{
		display:block;
	}
	
	/*.art-content-layout .art-sidebar2{
		display:none
	}**/
	.homeRight,.homeLeft {
		width:100%;
		float:none
	}
	.art-layout-cell{
		display:block;
		/*float:left*/
	}
	div.art-header,div.art-headerobject{
		min-height:200px
	}

	.callus{
		padding:10px 0;
		display:block
	}
	.callus a{
		font-family: Impact,Tahoma,sans-serif;
		letter-spacing: 1px;
		color: #EDEDED !important;
		font-size:20px;
		text-decoration:none;
		font-size:18px
	}
	.callus a.email{
		font-size:15px
	}
	.callus img{
		vertical-align:top;
		margin-right:5px
	}
	
}
@media only screen and (max-width: 599px) {
	.alignleft{
		float:none;
		display: block;
	}
	.alignleft img, img.alignleft {
		margin: 1em 0em 1em 0px;
	}
	/*.contactRight table,.contactRight tbody,.contactRight tr,.contactRight td {
	  display: block;
	  margin-bottom:20px;
	}*/
	form ul{
		margin:0!important;
		padding:0!important;
	}
	.fm-form li{
		background:none!important;
		margin:0!important;
		padding:0!important;
	}
	.fm-form input[type="text"],.fm-form select,.fm-form textarea{
		width:100%!important;
	}
	.fm-form select{
		width:100%!important;
	}
	
	.fm-form table{
		width:98%!important;
	}
	.fm-form table, .fm-form tr, .fm-form td{
		margin:0!important;
	}
	.fm-form td{
		width:50%!important
	}
	.fm-form label{
		margin:0!important;
		width: 70px;
	}
	.fm-form li#fm-item-recaptcha-4fe24c6529264{
		/*display:none*/
	}
	
}
@media only screen and (max-width: 479px) {
	.art-layout-cell{
		display:block;
		float:none;
		width:100%!important
	}
	div.srp-widget-container{
		width:100%!important
	}
	div.avatar{
		float:none
	}
	.callus a.email{
		font-size:12px
	}
	.gform_wrapper .left_label .gfield_label {
		width: 100% !important;
	}
	.gform_wrapper .gform_footer.left_label {
		padding: 5%;
		height: 30px;
	}
	.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium {
		width: 98%;
		padding: 2px;
}
.gform_wrapper .left_label select.medium {
    width: 99%;
}
.gform_wrapper textarea.medium {
    width: 98%;
}
}


@media (min-width: 980px) and (max-width: 1024px) {

}
@media (min-width: 768px) and (max-width: 979px) {
.art-nav-wrapper,.art-header-wrapper,.art-sheet{ 
	max-width:96%;
	position:relative;
	width:96%
}
.gform_wrapper .gform_footer.left_label {
    padding: 0px 0px 0px 86%;
}
}

@media (min-width: 600px) and (max-width: 767px) {
.art-nav-wrapper,.art-header-wrapper,.art-sheet{ 
	max-width:96%;
	position:relative;
	width:96%
}
.gform_wrapper .gform_footer.left_label {
    padding: 0px 0px 0px 84%;
}
}
 @media (min-width:480px) and (max-width: 599px) {
.art-nav-wrapper,.art-header-wrapper,.art-sheet{ 
	max-width:96%;
	position:relative;
	width:96%
}

}
@media (min-width:320px) and (max-width: 479px) {
.art-nav-wrapper,.art-header-wrapper,.art-sheet{ 
	max-width:92%;
	position:relative;
	width:96%
}
.su-button-style-1 span,.su-button-style-1 span:hover{
	font-weight: normal!important;
	font-size: 14px!important
}
}
@media (min-width:240px) and (max-width: 321px) {
.art-nav-wrapper,.art-header-wrapper,.art-sheet{ 
	max-width:90%;
	position:relative;
	width:96%
}
div.art-logo{
	top:60px
}
.art-vmenublockheader .t{
	font-size:16px
}
div.srp-thumbnail-box{
	display:block
}
.su-button-style-1 span,.su-button-style-1 span:hover{
	padding: 8px 2px !important;
	font-size: 12px!important;
	font-weight: normal!important;
}
.servicesRight .su-button-style-1 span,.servicesRight .su-button-style-1 span:hover {
    padding: 8px 5px !important;
    font-size: 11px !important;
    font-weight: normal !important;
}
.art-blockheader .t{
	white-space: normal;
}
.art-blockheader::before, .art-blockheader::after {
    background-repeat: no-repeat;
	background-color:#273354
}
.art-sidebar1  table,.art-sidebar1  tbody,.art-sidebar1  tr,.art-sidebar1  td {
  display: block;
  margin-bottom:20px;
}
form.art-search {
    margin: 0px 20px !important;
    width: 70%;
}
}
